.selectContainer {
  margin-left: 24px;
  margin-right: 24px;
  width: 100%;
  flex: 1;
}

.selectTitle {
  display: flex;
  align-items: center;
  font-family: 'RobotoMedium';
  font-size: 13px;
  color: #5D647C;
  margin-bottom: 13px;
}

.rmsc {
  --rmsc-main: #34ace0 !important;
  --rmsc-hover: #e4e7ed !important;
  --rmsc-selected: #F2F4F7 !important;
  --rmsc-border: #5c8497c7 !important;
  --rmsc-gray: #000000 !important;
  --rmsc-bg: #F2F4F7 !important;
  --rmsc-p: 0px !important; /* Spacing */
  --rmsc-radius: 4px; /* Radius */
  --rmsc-h: 38px !important; /* Height */
}

.rmsc.white {
  --rmsc-main: #008F8F !important;
  --rmsc-hover: #e4e7ed !important;
  --rmsc-selected: #F2F4F7 !important;
  --rmsc-border: #F2F4F7 !important;
  --rmsc-gray: #000000 !important;
  --rmsc-bg: white !important;
  --rmsc-p: 0px !important; /* Spacing */
  --rmsc-radius: 4px; /* Radius */
  --rmsc-h: 38px !important; /* Height */
}

.rmsc .dropdown-heading {
  padding-right: 12px !important;
  cursor: pointer !important;
}


.rmsc .dropdown-heading .dropdown-heading-value {
  font-family: 'RobotoMedium';
  font-size: 13px;
  margin-left: 0px !important;
}

.rmsc .dropdown-heading .dropdown-heading-value .gray {
  color: #9AA1B8;
}

.dropdown-content .panel-content {
  background-color: #FFFFFF !important;
}

.select-panel {
  padding-left: 18px !important;
  padding-right: 18px !important;
}

.select-panel .search {
  padding-top:  22px;
  border-bottom: 0px !important;
  padding-bottom: 8px;
}

.select-panel .search input {
  background-color: #F2F4F7 !important;
  font-family: 'RobotoMedium' !important;
  padding-left: 10px !important;
  padding-right: 10px !important;
  border-radius: 5px;
  font-size: 13px  !important;
  &::placeholder {
    color: #9AA1B8;
  }
  height: 42px !important;
}

.select-panel .options {
  padding-top:  12px;
}

.select-panel .options .no-options {
  font-family: 'RobotoMedium' !important;
  font-size: 13px;
  margin-bottom: 12px;
}

.select-panel .options .select-item {
  border-radius: 5px;
}

.customValueList {
  display: flex;
  flex-direction: row;
  align-items: center;
  height: 48px;
  flex-flow: row wrap;
  border-radius: 5px;
  margin-right: 12px;
  padding-left: 12px;
  &::-webkit-scrollbar {
    height: 0px;
    width: 1rem;
  }
}

.customValue {
  display: flex;
  height: 36px;
  flex-direction: row;
  align-items: center;
  background: #FFFFFF;
  box-shadow: 0px 2px 6px rgba(0, 0, 0, 0.14);
  border-radius: 5px;
  padding-right: 10px;
  padding-left: 10px;
  padding-top: 5px;
  padding-bottom: 5px;
  margin-top: 6px;
  margin-bottom: 6px;
  margin-right: 10px;
  text-overflow: ellipsis;
}

.customValueNumber {
  position: absolute;
  left: 80%;
  display: flex;
  width: 36px;
  height: 36px;
  flex-direction: row;
  align-items: center;
  background: #FFFFFF;
  box-shadow: 0px 2px 6px rgba(0, 0, 0, 0.14);
  border-radius: 5px;
  padding-right: 10px;
  padding-left: 10px;
  padding-top: 5px;
  padding-bottom: 5px;
  margin-top: 6px;
  margin-bottom: 6px;
  margin-right: 10px;
  text-overflow: ellipsis;
}

.customValueTextSingle {
  font-family: 'RobotoMedium';
  font-size: 13px;
  margin-right: 13px;
  margin-left: 12px;
}

.customValueText {
  font-family: 'RobotoMedium';
  font-size: 13px;
  color: #000000;
  margin-right: 13px;
}

.customItem {
  font-family: 'RobotoMedium';
  font-size: 13px;
  color: #000000;
  background-color: #FFFFFF;
  padding-left: 10px;
  padding-right: 10px;
  margin-bottom: 12px;
  border-radius: 5px !important;
  height: 42px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  &:hover {
    color: #227093;
  }
}

.customItem.active {
  background-color: #F2F4F7;
  border-radius: 5px;
}

